### Constructor

# Camel MimeFilterLinewrap new

#### Declaration [src]

    CamelMimeFilter*
    camel_mime_filter_linewrap_new (
      guint preferred_len,
      guint max_len,
      gchar indent_char,
      guint32 flags
    )

#### Description

No description available.

#### Parameters

`preferred_len`

  Type: `guint`

  No description available.

`max_len`

  Type: `guint`

  No description available.

`indent_char`

  Type: `gchar`

  No description available.

`flags`

  Type: `guint32`

  No description available.

#### Return value

Type: `CamelMimeFilter`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.